This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 173943 - Arch neutral data in /usr/lib/X11 instead of _datadir
Arch neutral data in /usr/lib/X11 instead of _datadir
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-font-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks: FC5Blocker xorg-modular
  Show dependency treegraph
 
Reported: 2005-11-22 15:55 EST by Mike A. Harris
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-22 17:19:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2005-11-22 15:55:57 EST
Arch independent data is currently installed into /usr/lib/X11/fonts/util
which should be moved to /usr/share instead.

[root@fc4i386 RPMS]# rpm -qlp xorg-x11-font-utils-6.99.99.902-2.i386.rpm
/usr/bin
/usr/bin/bdftopcf
/usr/bin/bdftruncate
/usr/bin/fonttosfnt
/usr/bin/mkfontdir
/usr/bin/mkfontscale
/usr/bin/ucs2any
/usr/lib
/usr/lib/X11
/usr/lib/X11/fonts
/usr/lib/X11/fonts/util
/usr/lib/X11/fonts/util/map-ISO8859-1
/usr/lib/X11/fonts/util/map-ISO8859-10
/usr/lib/X11/fonts/util/map-ISO8859-11
/usr/lib/X11/fonts/util/map-ISO8859-13
/usr/lib/X11/fonts/util/map-ISO8859-14
/usr/lib/X11/fonts/util/map-ISO8859-15
/usr/lib/X11/fonts/util/map-ISO8859-16
/usr/lib/X11/fonts/util/map-ISO8859-2
/usr/lib/X11/fonts/util/map-ISO8859-3
/usr/lib/X11/fonts/util/map-ISO8859-4
/usr/lib/X11/fonts/util/map-ISO8859-5
/usr/lib/X11/fonts/util/map-ISO8859-6
/usr/lib/X11/fonts/util/map-ISO8859-7
/usr/lib/X11/fonts/util/map-ISO8859-8
/usr/lib/X11/fonts/util/map-ISO8859-9
/usr/lib/X11/fonts/util/map-JISX0201.1976-0
/usr/lib/X11/fonts/util/map-KOI8-R
/usr/lib/pkgconfig
/usr/lib/pkgconfig/fontutil.pc
/usr/share/man
/usr/share/man/man1x
/usr/share/man/man1x/bdftopcf.1x.gz
/usr/share/man/man1x/bdftruncate.1x.gz
/usr/share/man/man1x/fonttosfnt.1x.gz
/usr/share/man/man1x/mkfontdir.1x.gz
/usr/share/man/man1x/mkfontscale.1x.gz
/usr/share/man/man1x/ucs2any.1x.gz
Comment 1 Mike A. Harris 2005-11-22 17:19:22 EST
Fixed in xorg-x11-font-utils-1:0.99.1-1


Note You need to log in before you can comment on or make changes to this bug.